#!/bin/sh

. /var/config/emu.conf
. /var/config/symlink

if [ ! -s /var/config/$emu".emu" ] ; then
    echo "Error - $emu emu not found!!!"
        echo ""
    else
        
$SYMLINK/emustop.sh
$SYMLINK/emustart.sh $emu  >/dev/null &
    echo "Start $emu"
echo "Start $emu" > /dev/dbox/fp0
fi
exit 0